Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QMenuItem

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QMenuItem class reference

### Public Functions

- int id () const
- QSignalEmitter * signal () const
- int signalValue () const

## Member Function Documentation

### int QMenuItem::id () const

### QSignalEmitter * QMenuItem::signal () const

### int QMenuItem::signalValue () const